/* Raevsky Vitaly, vitaly.raevsky@gmail.com */

/* 2010 (c)                                 */

* { 

  margin: 0; 

  padding: 0;

}

a {

  color: black;

}

#wraptop a{color:white}

a img{

  border: 0;

}

.clear

{

  clear: both;

}

ul {
  margin:0;
  padding:0;
   /* left: 1px;*/
   margin-left:1px;
    list-style: none outside none;
    position: relative;

}

body, html {

  font-size: 11px;

  font-family: Verdana,Geneva,Kalimati,sans-serif;

  font-weight: 200;  

  color: black;  

  min-width: 1029px;

}

#wraptop

{

  height: 334px;

  margin: auto;  

  width: 1011px;  

  background: url(../img/topbg.jpg) no-repeat center top;
  
  position:relative;

}



  #wraptop ul

  {

    position: relative;

    top: 43px;

    left: 289px;

    list-style: none;

    width: 683px;

    height: 41px;

    background: url(../img/menu.png) no-repeat center top;

  }

    #wraptop ul li

    {

      float: left;

      height: 41px;

      margin: 0px 18px;

    }

      #wraptop ul li a

      {

        line-height: 41px;

        text-decoration: none;

        font-weight: 100;

        font-size: 15px;

        font-family: "Myriad Pro";

      }

  #wraptop a.logo

  {

    display: block;

    position: relative;

    top: 50px;

    left: 0px;

    clear: both;

  }

    #wraptop img

    {

      /*position: relative;

      top: 50px;

      left: 0px;*/

    }

#wrap

{

   margin: auto;  

   width: 1011px;  

   background: url(../img/bg.png) repeat-y center top;

}

  #wrap .left

  {

    float: left;

  }

  #wrap .right

  {

    float: right;

  }

  #wrap .center

  {

  }

  

  #wrap #top

  {

    height: 108px;

    background: url(../img/undertopbg.jpg) no-repeat center top;

  }

    #wrap #top .left

    {

      height: 88px;

      width: 240px;

      padding-top: 20px;

      text-align: center;

    }

    #wrap #top .right

    {

      height: 88px;

      width: 240px;

      padding-top: 20px;

      text-align: center;

    }

    #wrap #top .center

    {

      height: 108px;

      margin: 0px 240px;

      text-align: center;

    }

      #wrap #top .center h1

      {

        font-size: 30px;

        font-family: "Myriad Pro";

        font-weight: 100;

        color: #ff4905;

        line-height: 100px;

      }

  

  #wrap #main, #wrap #maintext

  {

    padding: 5px 13px 0px;

    width: 985px;  

    background: url(../img/bgb.png) repeat-y center top;

  }

    #wrap #main .left , #wrap #maintext .left 

    {

      width: 33%;

    }

    #wrap #main .right, #wrap #maintext .right

    {

      width: 34%;
    position:relative;
    left:5px;

    }

    #wrap #main .center, #wrap #maintext .center

    {

      margin: 0 33%;

     /* width: 33%;*/

    }

    #wrap #maintext .block

    {

      margin: auto;

      width: 267px;

      height: 81px;

    }

    #wrap #main .block

    {

      margin: auto;

      width: 267px;

      min-height: 378px;

    }

      #wrap #main .left .block , #wrap #maintext .left .block

      {

        background: url(../img/block1t.png) no-repeat center top;

      }

      #wrap #main .right .block , #wrap #maintext .right .block 

      {

        background: url(../img/block3t.png) no-repeat center top;

      }
      
      #wrap #maintext .right .blockB 

      {

        background: url(../img/block3t.png) no-repeat center top !important;

      }

      #wrap #main .center .block , #wrap #maintext .center .block 

      {

        background: url(../img/block2t.png) no-repeat center top;

      }

      #wrap #maintext .left .block

      {

        background: url(../img/block1ti.png) no-repeat center top;

      }

      #wrap #maintext .right .block 

      {

        background: url(../img/block3ti.png) no-repeat center top;

      }

      #wrap #maintext .right .shop.block

      {

        background: url(../img/block3t.png) no-repeat center top;

      }

      #wrap #maintext .center .block 

      {

        background: url(../img/block2ti.png) no-repeat center top;

      }

    #wrap #main .block h1, #wrap #maintext .block h1, #wrap #maintext .block h1 a

    {

      margin: 5px 0px;

      height: 76px;

      line-height: 76px;

      color: white;

      font-size: 17px;

      font-family: "Myriad Pro";

      font-weight: 700;

      text-decoration: none;

      padding-left: 5px;

    }

      #wrap #main .block.bl1 h1, #wrap #maintext .block h1.bl1 

      {

        background: url(../img/ico1.png) no-repeat right center;

      }

      #wrap #main .block.bl2 h1, #wrap #maintext .block h1.bl2 

      {

        background: url(../img/ico2.png) no-repeat right center;

      }

      #wrap #main .block.bl3 h1, #wrap #maintext .block h1.bl3

      {

        background: url(../img/ico3.png) no-repeat right center;

      }



    #wrap #main  .left .block ul, #wrap #maintext  .left .block ul

    {

      background: url(../img/block1.png) no-repeat center bottom;

    }

    #wrap #main  .right .block ul, #wrap #maintext  .right .block ul

    {

      background: url(../img/block3.png) no-repeat center bottom;
  /*  left:0;*/

    }

    #wrap #main  .center .block ul, #wrap #maintext .center .block ul

    {

      background: url(../img/block2.png) no-repeat center bottom;

    }

    #wrap #main .block ul, #wrap #maintext .block ul

    {

      min-height: 300px;

      /*margin: 5px 30px;  */

      /*width: 268px;*/

      padding: 5px 0px;

    }

      .plus 

      {

        /*background: url(../img/+.png) no-repeat left center;*/

        border: 1px solid red!important;

      }

      

      #wrap #main .block ul li,#wrap #maintext #cont .block ul li, #wrap #maintext .block ul li

      {

        padding-left: 30px;

        margin-bottom: 20px;
        
        margin-top:10px;

      }

        #wrap #main .block ul li a,#wrap #maintext #cont .block ul li a, #wrap #maintext .block ul li a

        {

          text-decoration: none;

          font-size: 16px;

          /*text-shadow: 1px 1px 3px #000;*/

          color: #002664;

          font-weight: 700;

        }

      #wrap #main .block ul li ul,#wrap #maintext #cont .block ul li ul, #wrap #maintext .block ul li ul

      {

        background: none!important;

        min-height: 10px;

        margin: 5px 0;

        padding: 0;

      }  

        #wrap #main .block ul li ul li,#wrap #maintext #cont .block ul li ul li, #wrap #maintext .block ul li ul li

        {

          padding-left: 10px;

          margin-bottom: 0;
          margin-top: 0;

        }

          #wrap #main .block ul li ul li a,#wrap #maintext #cont .block ul li ul li a, #wrap #maintext .block ul li ul li a

          {

            text-decoration: none;

            /*text-shadow: 0px 0px 0px #000;*/

            font-size: 15px;

            font-weight: 700;

          }

    #wrap #maintext #cont

    {

      /*background: white;*/
      min-height:400px;

    }

      #wrap #maintext #cont h1

      {

        font-weight: 100;

        font-size: 20px;

        margin-bottom: 20px;

      }

        #wrap #maintext #cont h1 a

        {

          font-weight: 100;

          font-size: 20px;

          margin-bottom: 20px;

          text-decoration: none;

        }

      #wrap #maintext #cont  .block

      {

        margin: auto;

        width: 265px;

        height: auto;

      }

      #wrap #maintext #cont  .block.bl1

      {

        background: url(../img/block1.png) no-repeat center bottom;

        /*background: none;*/

      }

      #wrap #maintext #cont  .block.bl2

      {

        /*background: url(../img/block2.png) no-repeat center -80px;*/

        background: none;

      }

      #wrap #maintext #cont  .block.bl3

      {

        /*background: url(../img/block3.png) no-repeat center -80px;*/

        background: none;

      }

        #wrap #maintext #cont  .cart

        {

          margin: 0px 0px 0px 30px;

          padding-top: 5px;

        }

        #wrap #maintext #cont  .cart .cimg

        {

          float: left;

          width: 70px; 

        }

        #wrap #maintext #cont  .block ul

        {

          clear: both;

          margin: 0px 0px;

          padding-top: 5px;

        }

          /*#wrap #maintext #cont  .block ul li

          {

            margin-bottom: 30px;

          }

            #wrap #maintext #cont  .block ul li a

            {

              text-decoration: none;

              font-size: 21px; 

              font-weight: 500; 

              margin-bottom: 15px; 

              font-family: Arial; 

              line-height: 130%;

              color: #ff3f00;

            }

              #wrap #maintext #cont  .block.bl1 ul li ul

              {

                clear: both;

                margin: 0;

              }

                #wrap #maintext #cont  .block.bl1 ul li ul li

                {

                  clear: both;

                }

              

              #wrap #maintext #cont  .block.bl1 ul li li a

              {

                font-size: 13px; 

                font-family: Lucida Grande, Arial !important; 

                margin-bottom: 5px; 

                display: block; 

                font-weight: 800; 

                font-size: 14px;

                color: #6c6c6c;

                text-decoration: underline;

              }

                #wrap #maintext #cont  .block.bl1 ul li ul li ul li

                {

                  float: left;

                  width: auto;

                  margin-right: 20px;

                }

                  #wrap #maintext #cont  .block.bl1 ul li ul li ul li a

                  {

                    font-size: 11px; 

                    font-weight: 100; 

                    

                  }*/

    #wrap #maintext #cont .center

    {

      padding: 3px 33px;

      float: none;

      margin: 0px;

      width: 63%;

    }

      #wrap #maintext #cont .center a

      {

        color: #ff3f00;

      }

      #wrap #maintext #cont .center #path

      {

        margin-bottom: 30px;

      }

        #wrap #maintext .center .items .itemstable

        {

          width: 620px;

        }

          #wrap #maintext .center .items .itemstable thead td

          {

            border-bottom: 1px solid #ff3f00;

            padding-bottom: 2px;

            font-weight: 700;

          }

  #wrap #bottom

  {

    padding: 20px 33px;

    clear: both;

    width: 945px;  

    color: #6c6563

  }

    #wrap #bottom p

    {

      margin-bottom: 13px;

    }

  #wrap #footer

  {

    padding: 0px 33px;

    clear: both;

    height: 67px;

    width: 945px;  

    background: url(../img/footer.png) no-repeat center bottom;

  }

    #wrap #footer .left

    {

      width: 240px;

    }

    #wrap #footer .right

    {

      width: 240px;

    }

    #wrap #footer .center

    {

      background: url(../img/fc.png) no-repeat left top;    

      margin: 0 240px;

      padding-left: 40px;

    }

.hidden

{

  display: none;

}

.order_message{
  min-height:300px;
  min-width:400px;
}

h1 a { text-decoration:none; color: white}

.block h1{padding-left:15px !important;}

#wrap #maintext .center .items .itemstable{
  width:600px;
}

.noBorder{
  border: 0 !important;
}

#wrap #maintext #cont .center a.linkColorBlack, #wrap #maintext #cont .center a.linkColorBlack:hover{
 color:black; 
 text-decoration:underline; 
}
#wrap #maintext #cont .center a.linkColorBlack{
text-decoration:none
}

.mp_news {margin:0 30px}
.mp_news LI {width:270px; margin:0 20px; float:left;}